<?php
$type = 'od';
$fileid = '129';
$status = 'a';
$creadate = '202007072106-';
$moddate = '202007072106';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003-060');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--060-->Onglets');
$fieldb2 = stripslashes('<!--060-->Tabs');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=114');
$fieldd2 = stripslashes('articles.php?lng=en&pg=114');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
